## org.biojava.bio.seq.io.game12
Class GAMEFeatureSpanHandler.SeqRelHandler

    java.lang.Object
      org.biojava.utils.stax.StAXContentHandlerBase
          org.biojava.bio.seq.io.game12.StAXFeatureHandler
              org.biojava.bio.seq.io.game12.GAMESeqRelHandler
                  org.biojava.bio.seq.io.game12.GAMEFeatureSpanHandler.SeqRelHandler

All Implemented Interfaces:
  StAXContentHandler

Enclosing class:
  GAMEFeatureSpanHandler

    public class GAMEFeatureSpanHandler.SeqRelHandler

extends GAMESeqRelHandler

Field Summary

Fields inherited from class org.biojava.bio.seq.io.game12.GAMESeqRelHandler
`GAME_SEQ_REL_HANDLER_FACTORY`

Fields inherited from class org.biojava.bio.seq.io.game12.StAXFeatureHandler
`staxenv`

Method Summary
`void` `endElementHandler(String nsURI, String localName, String qName, StAXContentHandler contentHandler)` Element specific exit handler Subclass to do anything useful.

Methods inherited from class org.biojava.bio.seq.io.game12.GAMESeqRelHandler
`startElementHandler`

Methods inherited from class org.biojava.bio.seq.io.game12.StAXFeatureHandler
`addHandler, endElement, returnData, startElement`

Methods inherited from class org.biojava.utils.stax.StAXContentHandlerBase
`characters, endPrefixMapping, endTree, ignorableWhitespace, processingInstruction, setDocumentLocator, skippedEntity, startPrefixMapping, startTree`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### endElementHandler

    public void endElementHandler(String nsURI,
                                  String localName,
                                  String qName,
                                  StAXContentHandler contentHandler)
                           throws SAXException

  Description copied from class: `StAXFeatureHandler`
  Element specific exit handler Subclass to do anything useful.

  Overrides:
    `endElementHandler` in class `GAMESeqRelHandler`
  Parameters:
    `nsURI` - Description of the Parameter
    `localName` - Description of the Parameter
    `qName` - Description of the Parameter
    `contentHandler` - Description of the Parameter
  Throws:
    `SAXException` - Description of the Exception